<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.690000534058</MDI>
      <MDI key="STATISTICS_MEAN">-6.3649093801762</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.983999252319</MDI>
      <MDI key="STATISTICS_STDDEV">8.2144545406335</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
